/*! modern-normalize v3.0.1 | MIT License | https://github.com/sindresorhus/modern-normalize */
*,::after,::before{box-sizing:border-box}html{font-family:system-ui,'Segoe UI',Roboto,Helvetica,Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji';line-height:1.15;-webkit-text-size-adjust:100%;tab-size:4}body{margin:0}b,strong{font-weight:bolder}code,kbd,pre,samp{font-family:ui-monospace,SFMono-Regular,Consolas,'Liberation Mono',Menlo,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}table{border-color:currentcolor}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}legend{padding:0}progress{vertical-align:baseline}::-webkit-inner-spin-button,::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}summary{display:list-item}

/* Vars */
:root {
	--font-text: 'Archivo', sans-serif;
	--font-var: 'Barlow Condensed', sans-serif;
	--font-text-cond: "wdth" 75;
	--color-core-blue: #3A66F4;
	--color-ice-blue: #DBE4F8;
	--color-pilot-blue: #7C99F8;
	--color-trust-blue: #192C72;
	--color-smart-blue: #6672A1;
	--color-black-drive: #000;
	--color-motor-drive: #555;
	--color-horizon-blue: #BDCCFB;
	--color-steel-blue: #B2B9D0;
	--color-turbo-drive: #aaa;
	--color-seminuevos: #FFD300;
	--color-dark: #000;
	--color-light: #fff;
	--color-dark-gray: #737373;
	--color-light-gray: #D9D9D9;
	--color-light-text: #9c9c9c;
	--color-text-highlight: #ededed;
	interpolate-size: allow-keywords;
}

/* Utils */

@media (prefers-reduced-motion: no-preference) {
	html:focus-within {
		scroll-behavior: smooth;
	}
}

@media (prefers-reduced-motion: no-preference) {
	html {
		scroll-behavior: smooth;
	}
}  

@media (prefers-reduced-motion: reduce) {
	*, *::before, *::after {
		animation-duration: 0.01ms !important;
		animation-iteration-count: 1 !important;
		transition-duration: 0.01ms !important;
		scroll-behavior: auto !important;
		transition: none !important;
	}
}  

:where(input, button, textarea, select),
:where(input[type="file"])::-webkit-file-upload-button {
	color: inherit;
	font: inherit;
	font-size: inherit;
	letter-spacing: inherit;
	word-spacing: inherit;
}

.is-hidden {
	display: none;
	opacity: 0;
}

/* Styles */

/*
@media (prefers-reduced-motion: no-preference) {
	@view-transition { navigation: auto }
}
*/

body {
  font-family: "Archivo", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}

html, body {
	min-height: 100%;
  height: auto;
}

ul, p {
	letter-spacing: 0.05em;
}

main {
  min-width: 0;
}


/* Basic layout */
@media screen and (max-width: 60em) {
	header, main, footer {
		padding: 0 10%;
		width: 100%;
	}
	main {
		margin: 3rem 0 3rem;
		min-width: 0;
	}
	.logo-wrap {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 2.75rem 0;
		z-index: 3;
	}
	.logo-cleber {
		width: auto;
		height: 25px;
	}
	nav {
		background: var(--color-dark);
		position: absolute;
		display: flex;
		justify-content: center;
		align-items: center;
		opacity: 1;
		z-index: 2;
		width: 100%;
		height: calc(100% - 8.563rem);
		max-height: calc(100% - 8.563rem);
		left: 0;
		right: 0;
		top: 8.563rem;
		bottom: 0;
		font-size: 1.938rem;
		transition: all .25s ease-out;

		ul {
			width: 100%;
		}

		&.is-closed {
			max-height: 0;
			opacity: 0;
			overflow: hidden;
		}
	}

	footer {
		padding-top: 2.5rem;
		padding-bottom: 2.5rem;
	}
	footer .social {
		margin: 2.25rem 0 3rem;
		img {
			width: 33px;
			height: 33px;
		}
	}
	.footer-links p {
		text-align: center;
	}
	footer .btn-dl-ext {
		font-size: 0.875rem;
	}
	.footer-contact {
		margin-bottom: 3rem;
		font-size: 0.938rem;
	}
	.footer-copyright {
		font-size: 0.938rem;
	}
	.footer-info {
		margin-bottom: 2.5rem;
		font-size: 0.938rem;
	}
}

@media screen and (max-width: 32em) {
	footer .btn-dl-ext {
		display: block;
	}
}

@media screen and (min-width: 60em) {
	.wrap {
		display: grid;
		grid-template:
		"sidebar content"
		"sidebar footer";
		grid-template-rows: 1fr auto;
    grid-template-columns: 18.625rem minmax(0, auto);
    min-height: 100vh;
    width: 100%;
    overflow: hidden;
	}
	.btn-nav, .btn-close {
		display: none;
	}
	.logo-wrap {
		margin: 5rem 2.375rem 7.5rem;
	}
	header {
		width: 18.625rem;
	}
	main {
		padding: 5rem;
		max-width: 76rem;
		min-width: 0;
		overflow: hidden;
		width: 100%;
    min-width: 0;
    margin-inline: auto;
	}
	footer {
		padding: 2rem 5rem;
		width: 100%;
		align-self: end;
	}
	.footer-content {
		display: grid;
		justify-self: center;
	}
}


@media screen and (min-width: 60em) and (min-height: 52.5em) {
	.logo-wrap {
		position: fixed;
	}
	nav {
		position: fixed;
		width: 18.625rem;
		top: 12rem;
	}
}

@media screen and (min-width: 80em) {
	.footer-content {
		display: grid;
		grid-template:
		"contact links"
		"info copyright";
		justify-content: center;
		max-width: 66rem;
	}

	.footer-info {
		grid-area: info;
	}
	.footer-contact {
		grid-area: contact;
	}
	.footer-info, .footer-contact {
		max-width: 60%;
	}
	.footer-links {
		grid-area: links;
	}
	.footer-copyright {
		grid-area: copyright;
	}
	.footer-links, .footer-copyright {
		justify-items: end;
		text-align: right;
	}
}

header {
	background: linear-gradient(180deg, #000000 50%,  #2B65EE 100%);
	background-attachment: fixed;
	color: var(--color-light);
	grid-area: sidebar;

	a {
		color: var(--color-light);
		text-decoration: none;
	}
}

@media screen and (min-width: 60em) and (max-height: 52.5em) {
	header {
		background: linear-gradient(180deg, #000000 80%, #1D449F 100%);
		background-attachment: fixed;
	}
}

footer {
		background: var(--color-light-gray);
		grid-area: footer;
		justify-self: stretch;
		a:link, a:visited {
			text-decoration: underline;
			color:#000;
			transition:all 0.25s ease-out;
		}
		a:hover {
			color: var(--color-core-blue);
		}
}

main {
	grid-area: content;
	min-width: 0;
  overflow: hidden;
}

.login {
	background: #000;
	color: #fff;

	.fullwrap {
		width: 100vw;
		height: 100vh;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	section {
		text-align: center;
	}

	h1 {
		font-size: 2rem;
		font-variation-settings: "wdth" 100;
	}

	.logo {
		display: inline-block;
		width: 60vw;
		margin-bottom: 1.5em;
	}
	@media screen and (min-width: 35rem) {
		h1 {font-size: 3rem}
		.logo {width: 26.5rem;}
	}
}


.login-form {
	display: flex;
	flex-direction: column;
	gap: 2rem;
	width: 100%;
	max-width: 50rem;
	input {
		width: 100%;
		display: block;
		background: none;
		border: 0;
		border-bottom: 2px solid #fff;
		padding: 8px 0;		
		-webkit-appearance: none;
		appearance: none;
		text-align: center;
		font-size: 1.1rem;
	}
	input:focus {
		outline: 2px solid var(--color-core-blue);
		outline-offset: 4px;
	}
	input:user-invalid {
		outline: 2px solid #F43A66;
		outline-offset: 4px;
	}
	button {
		width: 100%;
		border: none;
		display: block;
		text-align: center;
	}
}

a {
	transition: all 0.25s ease-out;
}

.btn {
	display: inline-block;
	border-radius: 4em;
	padding: 0.688rem 0.875rem 0.688rem 0.563rem;
	background: var(--color-core-blue);
	text-decoration: none;
	color: var(--color-light);
	text-transform: uppercase;
	font-weight: 600;
	text-align: left;

	&:hover {
		background-color: var(--color-trust-blue);
	}

	img {
		display: inline-block;
		vertical-align: middle;
		margin-right: 0.7rem;
	}
}

.btn-dl, .btn-dl-ext {
	position: relative;
	display: block;
	background: var(--color-core-blue);
	font-size: 0.938rem;
	line-height: 1.15;
	text-transform: uppercase;
	color: var(--color-light);
	text-decoration: none;
	padding: .6rem .8rem .6rem .8rem;
	border-radius: 50px;
	transition: all 0.2s ease-in-out;
	.icon {
		display: inline-block;
		vertical-align: middle;
		width: 17px;
		height: 17px;
		background: url(/img/ic-dl-sprite.svg) 0 -18px no-repeat;
		background-size: cover;
	}
	.btn-text {
		padding: 0 0 0 .4rem;
		display: inline-block;
		width: calc(100% - 17px);
		text-align: center;
	}
	&:hover {
		background: var(--color-core-blue);
	}
	&:any-link {
		color: var(--color-light);
	}
	svg, img {
		vertical-align: middle;
	}	
	&:active {
		background: var(--color-trust-blue);
	}
	@media screen and (min-width: 40em) {
		display: inline-block;
		.btn-text {
			width: auto;
			text-align: left;
		}
	}
	
	@media (hover: hover) {
		display: inline-block;
		padding: .6rem;
		.icon {
			background-position: 0 0;
		}
		.btn-text {
			white-space:nowrap;
			max-width: 0;
			overflow: hidden;
			display: inline-block;
			vertical-align: middle;
			transition: all 0.3s ease-in-out;
			padding: 0;
			width: auto;
		}
		&:hover,&:active {
			padding: .6rem .8rem .6rem .8rem;
			.icon {
				background-position: 0 -18px;
			}
			.btn-text {
				display: inline-block;
				max-width: 25em;
				padding: 0 0 0 .4rem;
			}
		}
	}
	
}

.gr, .gr * {
		display: block;
		max-width: 100%;
		height: auto;
}

.gr {
	margin: 4.688rem 0 8.125rem;
}
.gr:has(+ p) {
		margin: 4.688rem 0 2.75rem;
	}

.btn-dl-ext {
	padding: .6em 1em;
	&:hover,&:active {
		padding: .6em 1em;
		background: var(--color-trust-blue);
	}
	.btn-text {
		max-width: 40em;
		padding: 0 0 0 .4rem;
		@media screen and (max-width: 30em) {
			display: inline;
			white-space: wrap;
		}
	}
	.icon {
		background-position: 0 -18px;
	}
}

.btn-dl-wrap {
	text-align: right;
	margin: 2.688rem 0 7.125rem;
	@media screen and (max-width: 60em) {
		text-align: center;
	}
}

.btn-totop {
	background-color: var(--color-turbo-drive);
	color: var(--color-light);

	&:hover {
		background-color: #888;
	}
}

.btn-totop-wrap {
	text-align: center;
	margin: 2.688rem 0 7.125rem;
	@media screen and (max-width: 60em) {
		margin: 1.813rem 0;
	}
}

.hidden-noscroll {
	transition: all .25s ease-out;
}

@media screen and (max-width: 60em) {
	.btn-dl-wrap, .btn-totop {
		text-align: center;
	}
}

nav ul {
	list-style: none;
	padding: 0;
}
	

nav li {
	display: block;
	overflow: auto;
	position: relative;
}

nav a, nav span {	
	display: block;
	margin: 0 2.375rem;
	padding: 0.875rem 0;
	color: #aaa;
	border-bottom: 1px solid #aaa;
	&:hover, &.is-active {
		color: var(--color-light);
	}
}

@media screen and (max-width: 60em) {
	nav a, nav span {
		margin: 0 10%;
	}
}

.subnav {
	background: rgba(37,37,37,.7);
}

.mainnav > li:has(> .subnav) {
	position: relative;
	&::after {
	content: url(/img/ic-subnav-open.svg);
	display: inline-block;
	position: absolute;
	right: 2.313rem;
	top: 1rem;
	transition: all 0.2s ease-in-out;
	}
}

.subnav-active {
	position: relative;
	& > a, span {border-bottom: none;color: var(--color-light)}

	&::after {
	transform: rotate(180deg);
	}

	@media screen and (max-width: 60em) {
		&::after {
			content: url(/img/ic-close.svg);
			right: 4rem;
		}
	}
}

.subnav {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.25s ease-out;
	a.is-active {color: var(--color-light);}
}
.subnav-active .subnav {
	max-height: 500px;
}

.btn-nav, .btn-close {
	background: none;
	border: none;
	padding: 0.625rem;
}

.social {
	list-style: none;
	margin: 3em 0;
	padding: 0;
	display: flex;
	gap: .8em;
	a {
		background: var(--color-core-blue);
		display: inline-block;
		color: #fff;
		vertical-align: middle;
		padding: .5em;
		border-radius: 4em;
		aspect-ratio: 1/1;
		&:hover {
			background: var(--color-trust-blue);
		}
	}
	img {
		display: inline-block;
		vertical-align: middle;
		width: 19px;
		height: 19px;
	}
} 

h1, h2 {
	font-weight: 700;
	font-variation-settings: var(--font-text-cond);
	color: var(--color-core-blue);
	text-transform: uppercase;
}

h1 {
	margin-top: -10px;
	margin-bottom: 7rem;
	font-size: 3rem;
}

h2 {
	font-size: 2.625rem;
	margin: 7.875rem 0 3.25rem;
}

h3 {
	text-transform: uppercase;
	font-size: 1.625rem;
	letter-spacing: 0.02em;
	font-weight: 600;
}

.heading-prompt {
	color: var(--color-core-blue);
	font-weight: 400;
	font-size: 1.188rem;
	margin-bottom: 3.375rem;
	text-transform: none;
	letter-spacing: 0;
	span {
		font-weight: 600;
	}
}

section {	
	p {
		font-size: 1.25rem;
		font-weight: 400;
		line-height: 2rem;
		margin: 0 0 2rem 0;
	}
	ul {
		font-size: 1.25rem;
		font-weight: 400;
		line-height: 2rem;
		margin: -2rem 0 0;
	}
	.lead {
		margin-top: 6rem;
	}
}

@media screen and (max-width: 60em) {
	h1 {
		font-size: 3rem;
		margin: 0 0 2.25rem;
	}
	h2 {
		font-size: 1.85rem;
		margin: 5rem 0 2.25rem;
	}
	h3 {
		font-size: 1.2rem;
	}
	section ul, section p {
		font-size: 1rem;
	}
	section ul {
		margin: -2rem 0 0;
		line-height: 1.5rem;
	}
	section p {
		line-height: 150%;
	}
	p.btn-dl-wrap {
		margin: 1.813rem 0;
	}
}

/* Pages */
h1.intro {
	margin-top: -6px;
	img {
		display: block;
		width: 25ch;
		margin: 1.5rem 0;
	}
	span {
		font-size: 5.563rem;
		display: block;
	}
}

@media screen and (max-width: 60em) {
	h1.intro {
		font-size: clamp(1.5rem, 1.105rem + 3.16vw, 3rem);
		img {
		width: 22ch;
		}
		span {
			font-size: clamp(2rem, 1.062rem + 7.5vw, 5.563rem);
		}
	}
}

.toggle-panels {
	margin: 4rem 0;
  min-width: 0;
  width: 100%;
  box-sizing: border-box;
	.tablist {
		list-style: none;
		padding: 0;
		display: flex;
		flex-direction: column;
		width: 100%;
		box-sizing: border-box;
		justify-content: space-between;
		gap: 0.938rem;
		flex-wrap: wrap;
		font-size: 1rem;
		margin: 0 0 2rem;

		.pre {
			align-self: center;
			min-width: 6.875rem;
			color: var(--color-motor-drive);
		}
		@media screen and (min-width: 60em) {
			.pre {
			min-width: 6.875rem;
			}
			.tab {
				min-width: 8rem;
				text-align: center;
			}
		}
		@media screen and (min-width: 80em) {
			.tab {
				min-width: 11rem;
			}
		}
		@media screen and (min-width: 35em) {
			width: auto;
			flex-direction: row;
			justify-content: flex-start;
			flex-wrap: nowrap;
		}
		@media screen and (max-width: 35em) {
			li, .tab {width: 100%;text-align: center;}
			gap: 1.2rem;
			margin-bottom: 2rem;
			.pre {
				text-align: left;
			}
		}
	}
	.tab {
		font-size: .9rem;
		color: var(--color-dark);
		background: var(--color-light);
		border: 1px solid var(--color-dark);
		border-radius: 4em;
		padding: 0.688rem 1rem;
		transition: all .25s ease-out;
		&:hover {
			background: var(--color-ice-blue);
		}
	}
	.tab[aria-selected='true'] {
			background: var(--color-dark);
			color: var(--color-light);
		}
	.tab:focus-visible {
			outline: 3px solid var(--color-core-blue);
		}

	.tabpanel-container {
		width: 100%;
		min-width: 0;
		overflow: hidden;
	}

	.tabpanel {
		padding: 5.125rem 0;
		width: 100%;
		min-width: 0;
		overflow: hidden;
		@media screen and (max-width: 60em) {
			padding: 4.75rem 0;
		}

		& > .gr {
			margin: 0;
		}
	}

	.tabpanel[hidden] {
  display: none;
	}
}

.glide img {
	width: 100%;
	height: auto;
}

.photo-grid {
	display: grid;
	width: 100%;
	grid-template-columns: 1fr;
	grid-template-rows: repeat(4, 1fr);
	grid-column-gap: 6px;
	grid-row-gap: 6px;
	margin: 5rem 0 4.5rem;
	img {
		width: 100%;
		height: auto;
	}
	@media screen and (min-width: 60em) {
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: repeat(2, 1fr);
		margin: 8.125rem 0 7.5rem;
	}
}


.prompt-builder {
	p {line-height: 2.625rem;}
	span {
		background: #ededed;
		color: #9c9c9c;
		padding: .4rem .5rem;
		&:focus-visible {
			outline: 3px solid var(--color-core-blue);
		}
	}
}

.prompt-hints {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	gap: 1.5rem;
	font-size: 0.875rem;	
	margin: 5rem 0 3rem;
	dt {
		text-transform: uppercase;
		font-weight: bold;
		margin-bottom: 1.5rem;
	}
	dd {
		display: list-item;
		list-style-type: disc;
		margin: 0 0 .5rem 1rem;

	}
}

@media screen and (min-width: 40em) {
	.prompt-hints {
		flex-direction: row;
		justify-content: space-between;
		dl {
			flex: calc(50% - 1.5rem) 0 0;
		}
	}
}
@media screen and (min-width: 80em) {
	
	.prompt-hints:has(> :nth-child(4):last-child) {
  	dl {
  		flex: calc(25% - 1.5rem) 0 0;
  	}
	}
	.prompt-hints:has(> :nth-child(5):last-child) {
  	dl {
  		flex: calc(20% - 1.5rem) 0 0;
  	}
	}
}

.btn-copy {
	background: none;
	border: none;
	display: inline-block;
	border-radius: 4px;
	padding: 5px 8px;
	&:hover {
		background: rgba(0,0,0,.15);
	}
	img {
		vertical-align: baseline;
	}
}

.toast {
	background: var(--color-pilot-blue);
	color: var(--color-light);
	border-radius: 49px;
	font-size: 1.313rem;
	line-height: 2.625rem;
	padding: 0 1.5rem;
	position: fixed;
	left: 50%;
  transform: translate(32%, 0);
	bottom: 35%;
	opacity: 1;
	transition: all .25s ease-out;
	img {
		display: inline-block;
		vertical-align: middle;
		position: relative;
		top: -2px;
	}

	&.is-hidden {
		display: block;
		pointer-events: none;
		opacity: 0;
		bottom: 0;
	}
}

.icon-grid {
	display: grid;
	width: 100%;
	height: auto;
	align-items: start;
	grid-template-columns: repeat(4, 1fr);
	grid-auto-flow: row;
	grid-auto-rows: auto;
	margin: 5rem 0 4.5rem;
	column-gap: 1.5rem;
  row-gap: 2rem;
	div {
		text-align: center;
	}
	p {
		font-size: 0.75rem;
		text-align: center;
		line-height: 1.2;
		margin: 1rem 0 0;
		color: hsl(0 0% 64%);
	}
	img {
		min-width: 0;
		width: 100%;
  	height: auto;
  	object-fit: cover;
  	max-width: 98px;
	}
	@media screen and (min-width: 80em) {
		margin: 8.125rem 0 7.5rem;
		grid-template-columns: repeat(8, 1fr);
		p {
		font-size: 0.75rem;
		}
	}
}

.cases-grid {
	display: grid;
	width: 100%;
	height: auto;
	align-items: start;
	grid-template-columns: repeat(1, 1fr);
	grid-auto-flow: row;
	grid-auto-rows: auto;
	margin: 5rem 0 4.5rem;
	column-gap: 6px;
  row-gap: 6px;
	img {
		min-width: 0;
		width: 100%;
  	height: auto;
  	object-fit: contain;
	}	
	&.grid-ten {
		grid-template-columns: repeat(2, 1fr);
	}
	@media screen and (min-width: 60em) {
		margin: 8.125rem 0 7.5rem;
		grid-template-columns: repeat(3, 1fr);

		&.grid-ten {
			margin: 5.625rem 0;
			grid-template-columns: repeat(5, 1fr);
		}
	}
}

.bg-picker {
	margin: 3rem 0 4.5rem;
	@media screen and (min-width: 60em) {
		margin: 4.5rem 0 9.75rem;
	}
}
.bg-picker__color {
	display: inline-flex;
	gap: .8rem;
	margin-bottom: 2.875rem;
	button {
		display: inline-block;
		width: 2rem;
		height: 2rem;
		border-radius: 4rem;
		border: none;
		padding: 0;
	}
	@media screen and (min-width: 60em) {
		gap: 1.25rem;
		button {
			width: 3.438rem;
			height: 3.438rem;
		}
	}
}

.bg-picker__image {
	& > div {
		display: flex;
		justify-content: center;
		align-items: center;
		transition: all .25s ease-out;
		padding: 2.063rem 0;
	}
	picture, img {
		text-align: center;
		width: 85%;
		height: auto;
	}

	@media screen and (min-width: 60em) {
		& > div {
			padding: 4.688rem 0;
		}
	}		
}

.logo-picker {
	img {width: 100%;}
	div {padding: 0;}
}
.col-white {background-color: #fff;}
button.col-white {border: 1px solid var(--color-light-gray);}
div.col-white {outline: 1px solid var(--color-light-gray);}
.col-black {background-color: var(--color-dark);}
.col-3256f2 {background-color: #3256f2;}
.col-bfcaf8 {background-color: #bfcaf8;}
.col-253070 {background-color: #253070;}
.col-yellow {background-color: var(--color-seminuevos);}
.col-motor-drive {background-color: var(--color-motor-drive);}
.col-3A66F4 {background-color: #3A66F4;}
.col-6771A0 {background-color: #6771A0;}
.col-turbo-drive {background-color: var(--color-turbo-drive);}
.col-steel-blue {background-color: var(--color-steel-blue);}
.col-pilot-blue {background-color: var(--color-pilot-blue);}
.col-horizon-blue {background-color: var(--color-horizon-blue);}
.col-ice-blue {background-color: var(--color-ice-blue);}
.col-trust-blue {background-color: var(--color-trust-blue);}
.col-core-blue {background-color: var(--color-core-blue);}
.col-smart-blue {background-color: var(--color-smart-blue);}
.col-E6ECFA {background-color: #E6ECFA;}
.col-gradient {background: linear-gradient(180deg, #2B65EE 5.59%, #2961E4 10.67%, #2456CC 18.89%, #1D45A4 29.25%, #132E6C 41.44%, #061026 54.95%, #000000 61.76%);}
.col-white, .col-3256f2, .col-bfcaf8, .col-253070, .col-yellow, .col-555555, .col-3A66F4, .col-6771A0, .col-turbo-blue, .col-steel-blue, .col-pilot-blue, .col-horizon-blue, .col-ice-blue, .col-core-blue, .col-smart-blue, .col-trust-blue, .col-motor-drive, .col-E6ECFA, .col-turbo-drive {
	&.is-active {border: 2px solid var(--color-dark);}
} 
.col-black, .col-gradient  {
	&.is-active {border: 2px solid var(--color-core-blue);}
}
.col-yellow, .col-turbo-blue, .col-steel-blue, .col-horizon-blue, .col-ice-blue {
	color: var(--color-dark);
}
.col-black, .col-gradient, .col-core-blue, .col-trust-blue, .col-pilot-blue, .col-smart-blue,.col-motor-drive {
	color: var(--color-light);
	.btn-copy:hover {
		background: rgba(255,255,255,0.2);
	}
}

.color-swatch {
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
	padding: 2.375rem 2.063rem;
	text-transform: uppercase;
	line-height: 1.18;
	
	@media screen and (min-width: 60em) {
		height: 21rem;
	}

	p {
		font-size: .9rem;
		margin: 0 0 2.813rem;
		line-height: 1.18;
	}

	ul {
		padding: 0;
		list-style: none;
		margin: 0;
		font-size: .85rem;
	}

	button {
		padding: 0px 6px;
	}

	button img {
		height: 12px;
		width: auto;
	}
}

@media screen and (min-width: 60em) {
	.colors-main .color-swatch {
			height: 23.5rem;
	}
	.colors-secondary .color-swatch {
		height: 16.25rem;
	}
}

.color-swatch-wrap {
	margin: 6.625rem 0 9.5rem;
	@media screen and (max-width: 60em) {
		margin: 3rem 0 4.5rem;
	}
}

.gradient {
	position: relative;
	overflow: hidden;
	margin: 4.688rem 0 2.5rem; 
	img {
		vertical-align: middle;
	}
	.line {
		position: absolute;
		top: calc(40% - 1px);
		left: 0;
	}
	@media screen and (max-width: 60em) {
		margin: 7rem 0 2.5rem; 
		.diagram {
			max-width: 60%;
			height: auto;	
		}
	}
}

.color-grid {
	display: grid;
	width: 100%;
	height: auto;
	align-items: start;
	grid-template-columns: repeat(1, 1fr);
	grid-auto-flow: row;
	grid-auto-rows: auto;
	margin: 5rem 0 4.5rem;
	column-gap: 5px;
  row-gap: 3rem;

  @media screen and (min-width: 40em) {
  	grid-template-columns: repeat(2, 1fr);
  	column-gap: 5px;
		row-gap: 5px;
  }

	@media screen and (min-width: 80em) {
		margin: 5.188rem 0 9.875rem;		
		grid-template-columns: repeat(4, 1fr);

		&.grid-six {
			grid-template-columns: repeat(3, 1fr);
		}
	}
}

.small-margin {
	display: block;
	margin-bottom: 2.938rem;
}

hr {
	border: 0;
	border-bottom: 2px solid var(--color-dark);
	margin: 4.688rem 0 5.063rem;
}

// Typography

.demo-text-styles {
	margin: 3rem 0;
	border-radius: 30px;
	border: 1px solid $col-dark;
	padding: 2em;
	select {
		margin-right: 2.625rem;
	}
	.text-sampler {
		margin: 4.25rem 0;
		width: 100%;
		background: none;
		appearance: none;
		border: none;
		outline: none;
		font-size: 4.625rem;
		text-wrap: balance;
		&[style*="Italic"] {
			font-style: italic;
		}
	}
	@media screen and (max-width: 60em) {
		.select-wrap {text-align: center;}
		select {margin-right: 0;width: 100%;display: block;}
	}
}

.simple-select {
	appearance: none;
  -webkit-appearance: none;
	background: $col-light url(/img/ic-arrow-down.svg) right 1.5rem center no-repeat;
	border-width: 0 0 1px 0;
	border-color: $col-dark;
	border-radius: 0;
	border-style: none none solid none;
	position: relative;
	padding: 1rem 2.188rem 1rem 2rem;
	font-weight: normal;
	
	@media screen and (min-width: 60em) {
		min-width: 28ch;
	}
}

.demo {
  margin: 4rem 0;
  border-radius: 30px;
  background: --color-turbo-blue;
  color: #2a2a2a;
}
.font-roboto-cond-bold {
	font-family: 'Roboto Condensed';
	font-weight: bold;
}
.font-roboto-bold {
	font-family: 'Roboto';
	font-weight: bold;
}
.font-aptos {
	font-family: 'Aptos';
}
.font-aptosd {
	font-family: 'Aptos Display';
}
.font-aptosn {
	font-family: 'Aptos Narrow';
}
.font-bold {
	font-weight: bold;
}
.font-bold-ita {
	font-weight: bold;
	font-style: italic;
}

.font-sampler {
	width: 100%;
	border-top: 2px solid #000;
	margin: 4.375rem 0;
	.row {
		border-bottom: 2px solid #000;
		padding: 1.563rem 0;
	}
	.font-name {
		color: var(--color-motor-drive);
	}
	.font-sample {
		margin-top: 1rem;
		font-size: 2rem;
	}
}
.font-roboto-bold.font-sample, .font-roboto-cond-bold.font-sample {
	font-size: clamp(1.5rem, 0.9rem + 3vw, 3rem);
}
.font-aptos.font-sample, .font-aptosd.font-sample, .font-aptosn.font-sample {
	font-size: clamp(2rem, 1rem + 5vw, 4.5rem);
}
@media screen and (min-width: 70em) {
	.font-sampler .row {
		display: grid;
		grid-template-columns: 25% 1fr;
		align-items: center;
	}
	.font-sampler .font-sample {
		text-align: right;
		margin-top: 0;
		font-size: 2.6rem;
	}
	.font-aptos.font-sample, .font-aptosd.font-sample, .font-aptosn.font-sample {
		font-size: clamp(2rem, -2rem + 5.71vw, 3rem);
	}
	.font-roboto-bold.font-sample, .font-roboto-cond-bold.font-sample {
		font-size: clamp(2rem, -1.2rem + 4.57vw, 2.8rem);
	}
}

.simple-select {
	appearance: none;
	background: #ddd url(/img/ic-dropdown.svg) right 1rem center no-repeat;
	border-width: 0 0 1px 0;
	border-color: var(--color-dark);
	border-radius: 0;
	border-style: none none solid none;
	position: relative;
	padding: .5rem 2rem .5rem .5rem;
	font-weight: normal;
	
	@media screen and (min-width: 60em) {
		min-width: 30ch;
	}
}

.font-picker {
	background: #ddd;
	padding: 2.813rem;
	select {
		margin-right: 2.625rem;
	}
	.select-wrap {
		margin-bottom: 2.813rem;
	}
}

.font-demo-variable {
	margin: 4rem 0;
  background: var(--color-core-blue);
  color: var(--color-light);
}

.note {
	color: var(--color-core-blue);
	font-size: 1rem;
	margin: 2rem 0 6rem;
	line-height: 1.3;
}

.niveles-com {
	.scale {
		padding: 2.25rem;
		color: #fff;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		gap: 5rem;
		background: linear-gradient(180deg, #2B65EE 5.59%, #2961E4 10.67%, #2456CC 18.89%, #1D45A4 29.25%, #132E6C 41.44%, #061026 54.95%, #000000 61.76%);
		h2 {color: #fff;font-size: 1.625rem;margin: 0 0 2rem;}
		p {font-size: 1rem;line-height: 1.5;margin-bottom: 1rem;}
		margin-bottom: 2rem;
	}
	.levels {
		list-style: none;
		padding: 0;
		margin: 5px 0 0;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		font-variation-settings: var(--font-text-cond);
		font-weight: 600;
		letter-spacing: 0.02em;
		color: #fff;
		gap: .5rem;
	}
	li {
		padding: 1rem 2rem;
	}
	@media screen and (min-width: 80em) {
		.scale {
			flex-direction: row;
			background: linear-gradient(90deg, #000000 0,#3A67F1 49.5%);
			gap: 10rem;
			margin-bottom: .5rem;
		}
		.levels {
			flex-direction: row;
			font-size: 1rem;
			line-height: 1.2;
		}
		li {
			width: calc(20% - .5rem);
			transition: all 0.25s ease-out;
			span {
				display: block;
				opacity: 1;
				max-width: 0;
				overflow: hidden;
				transition: all 0.25s ease-out;
				max-height: 1rem;
			}
		}
		li:hover {
			width: 80%;
			span {
				max-width: 20rem;
				opacity: 1;
			}
		}
	}
}